/* 固定ヘルプボタン用スタイル 2026.3 */
@charset "UTF-8";

.floating_help{
position: relative;
z-index: 999998;
}
.floating_help a{
position: fixed;
right: 10px;
bottom:20px;
display: inline-flex;
align-items: center;
justify-content: center;
width: 100px;
height: 40px;
text-decoration: none;
background-color: rgb(238, 138, 1);
color: #fff;
font-size: 14px;
border-radius: 40px;
transition: 0.3s;
}
.floating_help a:hover{
color: #fff;
opacity: 0.7;
}
.floating_help a span{
display: inline-flex;
align-items: center;
justify-content: center;
font-weight: 700;
margin-left:4px;
}
.floating_help a img{
width: 20px;
height: 20px;
}
@media only screen and (max-width: 767px) {
.floating_help a{
width: 36px;
height: 36px;
border-radius: 50%;
}
.floating_help a span{
display: none;
}
.floating_help a img{
width: 20px;
height: 20px;
}
}